List FQDN connections
Returns a list of your FQDN connections.
GET
JavaScript
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Consolidated filter parameter (deepObject style). Originally: filter[connection_name], filter[fqdn], filter[outbound_voice_profile_id], filter[outbound.outbound_voice_profile_id]
Consolidated page parameter (deepObject style). Originally: page[size], page[number]
Specifies the sort order for results. By default sorting direction is ascending. To have the results sorted in descending order add the - prefix.
That is:
-
connection_name: sorts the result by theconnection_namefield in ascending order. -
-connection_name: sorts the result by theconnection_namefield in descending order.
If not given, results are sorted by
created_at in descending order.Available options:
created_at, connection_name, active Example:
"connection_name"
JavaScript